System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object

The class is employed by the class's method, which handles an HTTP request for a discovery document. The class's property contains a collection of instances.

Normally, none of these classes need to be used directly by a developer.

Represents a file system directory path that should not be searched for references to add to a Web services discovery document.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Constructor

  The value of the parameter becomes the return value of the property.

  Initializes a new instance of the class and specifies the file system path to exclude from searches.

  The path to exclude from searches.
  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added: an object of type 'string' To be added

  Gets or sets the file system directory path that should not be searched for references to add to a discovery document.

  1.0.5000.0
  2.0.0.0
  System.Xml.Serialization.XmlAttribute("path")